.reveal h1 {
  font-size: 4.44em;
}
.reveal h2 {
  font-size: 3.11em;
}
.reveal h3 {
  font-size: 2.00em;
}
.reveal h4 {
  font-size: 1em;
}

.reveal strong {
  font-weight: bold;
  color: #d44;
}

.reveal ol {
  list-style-type: decimal;
  font-size: 1.70em;
}

.reveal ul {
  list-style-type: disc;
  font-size: 1.70em;
}

.reveal ol li,
.reveal ul li {
  margin-top: 20px;
  margin-bottom: 20px;
}

.reveal thead tr {
  background-color: #111;
}

.reveal tbody tr:nth-child(odd) {
  background-color: #222;
}
.reveal tbody tr:nth-child(even) {
  background-color: #333;
}

.reveal p {
  margin-bottom: 10px;
  line-height: 1.2em;
  font-size: 1.80em;
}

.reveal pre code {
  padding: 5px;
  overflow: auto;
  max-height: 400px;
  word-wrap: normal;
  font-size: 2.0em;
}
